Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Manuel Giraud <[email-masked]>
Date: Thu, 24 Jul 2025 11:28:04 +0200

Eli Zaretskii <[email-masked]> writes:

[...]

> Thanks.
>
> I'd encourage others to run similar benchmarks on these and other
> terminals.  Gnome-terminal, alacritty, kitty, screen, tmux, and the
> Linux console come to mind.  Also, if someone can test this in a
> remote-login session, especially over a slow connection, those numbers
> would be important to have.

I'd like to give it a try but just to be sure: for reference, I guess we
should use the current master but what should we use as a "no \t\b"
version? My patch, Robert's one, something else?
-- 
Manuel Giraud